.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.727000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.891000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.696000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.944000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.906000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.897000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,0.465887,-0.465887,0.000000,0,0);-ms-transform:matrix(0.000000,0.465887,-0.465887,0.000000,0,0);-webkit-transform:matrix(0.000000,0.465887,-0.465887,0.000000,0,0);}
.m1{transform:matrix(0.000000,0.417072,-0.458779,-0.081071,0,0);-ms-transform:matrix(0.000000,0.417072,-0.458779,-0.081071,0,0);-webkit-transform:matrix(0.000000,0.417072,-0.458779,-0.081071,0,0);}
.v0{vertical-align:0.000000px;}
.ls7{letter-spacing:-0.204000px;}
.ls5{letter-spacing:-0.011200px;}
.ls0{letter-spacing:-0.008000px;}
.ls1{letter-spacing:-0.007200px;}
.ls3{letter-spacing:-0.005600px;}
.ls4{letter-spacing:-0.004000px;}
.ls6{letter-spacing:0.000000px;}
.ls2{letter-spacing:9.619076px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5{word-spacing:0.000000px;}
.ws4{word-spacing:1.000000px;}
.ws0{word-spacing:1.072000px;}
.ws3{word-spacing:1.551200px;}
.ws1{word-spacing:2.001600px;}
.ws2{word-spacing:4.825623px;}
._0{margin-left:-5.583200px;}
._6{margin-left:-4.432000px;}
._1{margin-left:-3.354400px;}
._3{margin-left:-2.192000px;}
._2{margin-left:-1.188000px;}
._a{width:1.077600px;}
._8{width:8.656000px;}
._5{width:13.452000px;}
._9{width:17.048000px;}
._4{width:20.804000px;}
._7{width:41.568000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:40.000000px;}
.fs3{font-size:56.000000px;}
.fs1{font-size:72.000000px;}
.fs2{font-size:160.854111px;}
.y1{bottom:0.055906px;}
.y0{bottom:33.543860px;}
.ye{bottom:269.787300px;}
.y2{bottom:374.497998px;}
.y3{bottom:585.098090px;}
.yf{bottom:603.733195px;}
.y10{bottom:603.733754px;}
.y4{bottom:617.244288px;}
.yd{bottom:637.277427px;}
.y7{bottom:938.614963px;}
.ya{bottom:1222.058713px;}
.y9{bottom:1232.121871px;}
.yc{bottom:1232.680936px;}
.y8{bottom:1251.130058px;}
.yb{bottom:1253.366316px;}
.y6{bottom:1274.610760px;}
.y5{bottom:1308.154620px;}
.h7{height:27.520000px;}
.h8{height:27.640000px;}
.h3{height:28.200000px;}
.h6{height:41.272000px;}
.h4{height:50.760000px;}
.h5{height:110.345920px;}
.h9{height:603.789474px;}
.h1{height:1291.438596px;}
.h2{height:1341.698480px;}
.h0{height:1341.754386px;}
.w1{width:779.894737px;}
.w2{width:850.709552px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x0{left:33.543860px;}
.x28{left:104.679205px;}
.x27{left:127.041778px;}
.x21{left:149.403233px;}
.x20{left:171.765806px;}
.x26{left:194.129497px;}
.x25{left:216.492070px;}
.x1f{left:238.853525px;}
.x1e{left:261.216098px;}
.x1d{left:283.578671px;}
.x1c{left:305.941244px;}
.x1b{left:328.303818px;}
.x1a{left:350.666391px;}
.x19{left:373.028964px;}
.x18{left:395.391537px;}
.x24{left:417.755228px;}
.x17{left:440.116683px;}
.x23{left:456.479378px;}
.x16{left:462.479256px;}
.x15{left:484.841829px;}
.x14{left:507.204402px;}
.x29{left:523.566911px;}
.x13{left:529.566975px;}
.x12{left:551.929549px;}
.x11{left:574.292122px;}
.x3{left:586.669247px;}
.x10{left:596.654695px;}
.xf{left:619.017268px;}
.xe{left:641.379841px;}
.xd{left:663.742414px;}
.xc{left:686.104987px;}
.x2{left:708.781568px;}
.xb{left:730.830133px;}
.xa{left:753.192706px;}
.x9{left:775.555280px;}
.x4{left:786.123832px;}
.x22{left:797.917853px;}
.x8{left:820.280426px;}
.x7{left:842.642999px;}
.x6{left:865.005572px;}
.x5{left:903.729722px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls7{letter-spacing:-0.145958pt;}
.ls5{letter-spacing:-0.008013pt;}
.ls0{letter-spacing:-0.005724pt;}
.ls1{letter-spacing:-0.005151pt;}
.ls3{letter-spacing:-0.004007pt;}
.ls4{letter-spacing:-0.002862pt;}
.ls6{letter-spacing:0.000000pt;}
.ls2{letter-spacing:6.882268pt;}
.ws5{word-spacing:0.000000pt;}
.ws4{word-spacing:0.715481pt;}
.ws0{word-spacing:0.766996pt;}
.ws3{word-spacing:1.109854pt;}
.ws1{word-spacing:1.432107pt;}
.ws2{word-spacing:3.452643pt;}
._0{margin-left:-3.994674pt;}
._6{margin-left:-3.171013pt;}
._1{margin-left:-2.400010pt;}
._3{margin-left:-1.568335pt;}
._2{margin-left:-0.849992pt;}
._a{width:0.771003pt;}
._8{width:6.193205pt;}
._5{width:9.624653pt;}
._9{width:12.197523pt;}
._4{width:14.884870pt;}
._7{width:29.741121pt;}
.fs0{font-size:28.619247pt;}
.fs3{font-size:40.066946pt;}
.fs1{font-size:51.514644pt;}
.fs2{font-size:115.088087pt;}
.y1{bottom:0.040000pt;}
.y0{bottom:24.000000pt;}
.ye{bottom:193.027733pt;}
.y2{bottom:267.946267pt;}
.y3{bottom:418.626667pt;}
.yf{bottom:431.959733pt;}
.y10{bottom:431.960133pt;}
.y4{bottom:441.626667pt;}
.yd{bottom:455.960000pt;}
.y7{bottom:671.561333pt;}
.ya{bottom:874.360000pt;}
.y9{bottom:881.560000pt;}
.yc{bottom:881.960000pt;}
.y8{bottom:895.160000pt;}
.yb{bottom:896.760000pt;}
.y6{bottom:911.960000pt;}
.y5{bottom:935.960000pt;}
.h7{height:19.690042pt;}
.h8{height:19.775900pt;}
.h3{height:20.176569pt;}
.h6{height:29.529339pt;}
.h4{height:36.317824pt;}
.h5{height:78.950428pt;}
.h9{height:432.000000pt;}
.h1{height:924.000000pt;}
.h2{height:959.960000pt;}
.h0{height:960.000000pt;}
.w1{width:558.000000pt;}
.w2{width:608.666667pt;}
.w0{width:684.000000pt;}
.x1{left:0.000000pt;}
.x0{left:24.000000pt;}
.x28{left:74.896000pt;}
.x27{left:90.896000pt;}
.x21{left:106.895200pt;}
.x20{left:122.895200pt;}
.x26{left:138.896000pt;}
.x25{left:154.896000pt;}
.x1f{left:170.895200pt;}
.x1e{left:186.895200pt;}
.x1d{left:202.895200pt;}
.x1c{left:218.895200pt;}
.x1b{left:234.895200pt;}
.x1a{left:250.895200pt;}
.x19{left:266.895200pt;}
.x18{left:282.895200pt;}
.x24{left:298.896000pt;}
.x17{left:314.895200pt;}
.x23{left:326.602400pt;}
.x16{left:330.895200pt;}
.x15{left:346.895200pt;}
.x14{left:362.895200pt;}
.x29{left:374.602267pt;}
.x13{left:378.895200pt;}
.x12{left:394.895200pt;}
.x11{left:410.895200pt;}
.x3{left:419.750800pt;}
.x10{left:426.895200pt;}
.xf{left:442.895200pt;}
.xe{left:458.895200pt;}
.xd{left:474.895200pt;}
.xc{left:490.895200pt;}
.x2{left:507.119867pt;}
.xb{left:522.895200pt;}
.xa{left:538.895200pt;}
.x9{left:554.895200pt;}
.x4{left:562.456800pt;}
.x22{left:570.895200pt;}
.x8{left:586.895200pt;}
.x7{left:602.895200pt;}
.x6{left:618.895200pt;}
.x5{left:646.601600pt;}
}
